<?php

namespace App\Filament\Resources\PerformanceCardResource\Pages;

use App\Filament\Resources\PerformanceCardResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPerformanceCard extends EditRecord
{
    protected static string $resource = PerformanceCardResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
